Subject: [Sigtran] M3UA IG v05 - Sending NTFY after sending ASP-INACTIVE-ACK

From: "Barry Nagelberg" <[email-masked]>
Date: Fri, 12 Sep 2003 08:27:54 -0400

There are some errors in Section 3.22 of the M3UA Implementor's Guide v05.
The text that was added by the IG is:

"When an ASP moves from ASP-DOWN to ASP-INACTIVE within a particular
AS, a Notify message SHOULD be sent, by the ASP-INACTIVE receptor,
after sending the ASP-INACTIVE-ACK, in order to inform the ASP of the
current AS state."

However, an ASP moves from ASP-DOWN to ASP-INACTIVE upon reception of an
ASPUP message (see Figure 3 of the RFC). Thus the added text should be:

"When an ASP moves from ASP-DOWN to ASP-INACTIVE within a particular
AS, a Notify message SHOULD be sent, by the ASPUP receptor,
after sending the ASPUP-ACK, in order to inform the ASP of the
current AS state."

and the title of the section should be "Sending NTFY after sending
ASPUP-ACK".

Barry Nagelberg

_______________________________________________
Sigtran mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/sigtran